Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 May 2015 10:12:08 +0300

> Date: Fri, 22 May 2015 16:25:05 -0400
> From: Clément Pit--Claudel
>  <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> > Couldn't those package developers recommend fontset settings, of even
> > include ready-to-use .emacs snippets as part of the package?
> 
> Indeed. In fact, that's what I already do with company-coq ( https://github.com/cpitclaudel/company-coq/#troubleshooting ). However, people are still reporting this as a bug.
> 
> I am not sure what I can do as a package developer to make it work "out of the box". An option to override the line height would be helpful, since I could do it at the package level; advanced users could then tweak things further (eg. by installing better fonts), but basic users would still benefit from decent defaults.

How about setting the list of fonts to be ignored (assuming Emacs
acquires such a capability) -- would that be useful for packages?